.btn-success {
  background-color: var(--core-color);
  border-color: var(--core-color);
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  border: solid 2px var(--core-color);
  border-radius: 30px;
  padding: 10px 20px 10px 20px;
}

.btn-success:focus {
  background-color: var(--core-color);
  border-color: var(--core-color);
}

.btn-success:active {
  background-color: var(--core-color);
  border-color: var(--core-color);
}

.btn-success:hover {
  background-color: var(--core-color);
  border-color: var(--core-color);
}

.pz-btn {
  float: none;
  position: relative;
  display: flex;
  z-index: 1;
}

.pz-btn a,
.featured-content-box a,
.hero-content a,
input#mailchimp-signup-subscribe-block-newsletter-form-edit-submit,
.pz-button {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
  border-radius: 40px;
  color: white !important;
  padding: 12px 32px 12px 32px;
  background-color: var(--core-color);
  text-decoration: none;
  border: none;
}

.pz-button.pz-button-large {
  font-size: 24px;
}

.pz-button-transparent {
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  color: var(--core-color);
  border: solid 2px var(--core-color);
  border-radius: 30px;
  padding: 10px 20px 10px 20px;
}

.pz-btn a,
.featured-content-box a,
.hero-content a {
  max-width: 175px;
}

#mailchimp-signup-subscribe-block-newsletter-form .pz-button:hover {
  background-color: var(--core-color);
}

.pz-btn a:hover,
.featured-content-box a:hover,
.hero-content a:hover,
.pz-button:hover {
  color: auto;
  background-color: var(--accent-1);
  border: none;
}

.btn-green a {
  color: var(--pz-green) !important;
  background-color: var(--green-accent-1);
}

.btn-light a {
  color: var(--accent-2) !important;
  background-color: var(--accent-1);
}

.btn-dark a {
  color: var(--accent-1) !important;
  background-color: var(--accent-2);
}

.btn-green a {
  color: var(--pz-green) !important;
  background-color: var(--green-accent-1);
}

.btn-red a {
  color: var(--red-accent-1) !important;
  background-color: white;
}

.btn-blue a {
  color: var(--pz-blue) !important;
  background-color: white;
}

@media (max-width: 1024px) {

  .pz-btn a,
  .featured-content-box a,
  .hero-content a,
  .pz-button {
    max-width: 140px;
    font-size: 12px;
  }
}